<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: forum_attachments.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

// Tabs
$l['attachments'] = "Прилози";
$l['stats'] = "Статистика";
$l['find_attachments'] = "Нађи Прилоге";
$l['find_attachments_desc'] = "Користећи систем за претрагу прилога омогућено вам је да нађете одређене датотеке које су корисници приложили вашим форумима. Почиње уносом неких израза за претрагу испод. Сва поља су необавезна и неће бити укључена у мерила претраге све док не садрже неку вредност.";
$l['find_orphans'] = "Нађи Орфанизиране Прилоге";
$l['find_orphans_desc'] = "Орфани су прилози који из неког разлога недостају у бази или систему датотека. Ово ће вам помоћи да их пронађете и уклоните.";
$l['attachment_stats'] = "Статистика Прилога";
$l['attachment_stats_desc'] = "Испод је нека општа статистика за прилоге који су тренутно на вашем форуму.";

// Errors
$l['error_nothing_selected'] = "Молимо одаберите један или више прилога за брисање.";
$l['error_no_attachments'] = "Још нема никаквих прилога на вашем форуму. Када једном прилог буде био послат моћи ћете приступити овом одељку.";
$l['error_not_all_removed'] = "Само су неки орфанизирани прилози успешно обрисани, други не могу бити уклоњени из фасцикле за додавање.";
$l['error_invalid_username'] = "Корисничко име које сте унели није исправно.";
$l['error_invalid_forums'] = "Један или више форума које сте одабрали није исправно.";
$l['error_no_results'] = "Ниједан прилог није нађен по задатим мерилима претраге.";
$l['error_not_found'] = "Прилог не може да буде пронађен у фасцикли за додавање.";
$l['error_not_attached'] = "Прилог је додат пре више од 24 сата али није приложен уз поруку.";
$l['error_does_not_exist'] = "Тема или порука за овај прилог више не постоји.";

// Success
$l['success_deleted'] = "Одабрани прилози су успешно обрисани.";
$l['success_orphan_deleted'] = "Одабрани орфанизирани прилози су успешно обрисани.";
$l['success_no_orphans'] = "Нема орфанизираних прилога на вашем форуму.";

// Confirm
$l['confirm_delete'] = "Да ли сигурно желите да обришете изабране прилоге?";

// == Pages
// = Stats
$l['general_stats'] = "Општа Статистика";
$l['stats_attachment_stats'] = "Прилози - Статистика Прилога";
$l['num_uploaded'] = "<strong>Бр. Додатих Прилога</strong>";
$l['space_used'] = "<strong>Искоришћено Простора за Прилоге</strong>";
$l['bandwidth_used'] = "<strong>Утврђено Коришћење Саобраћаја</strong>";
$l['average_size'] = "<strong>Просечна Величина Прилога</strong>";
$l['size'] = "Величина";
$l['posted_by'] = "Послато Од";
$l['thread'] = "Тема";
$l['downloads'] = "Преузимања";
$l['date_uploaded'] = "Датум Додавања";
$l['popular_attachments'] = "5 Од Најпопуларнијих Прилога";
$l['largest_attachments'] = "5 Највећих Прилога";
$l['users_diskspace'] = "5 Корисника Који су Додали Највише Прилога";
$l['username'] = "Корисничко име";
$l['total_size'] = "Укупна Величина";

// = Orphans
$l['orphan_results'] = "Претрага Орфанизираних Прилога - Резултати";
$l['orphan_attachments_search'] = "Претрага Орфанизираних Прилога";
$l['reason_orphaned'] = "Разлог зашто је Орфан";
$l['reason_not_in_table'] = "Није у табели прилога";
$l['reason_file_missing'] = "Приложена датотека недостаје";
$l['reason_thread_deleted'] = "Тема је обрисана";
$l['reason_post_never_made'] = "Никад направљена порука";
$l['unknown'] = "Непознато";
$l['results'] = "Резултати";
$l['step1'] = "Корак 1";
$l['step2'] = "Корак 2";
$l['step1of2'] = "Корак 1 од 2 - Скенирање Система Датотека";
$l['step2of2'] = "Корак 2 од 2 - Скенирање Базе";
$l['step1of2_line1'] = "Молимо сачекајте, систем датотека се тренутно скенира на орфане.";
$l['step2of2_line1'] = "Молимо сачекајте, база се тренутно скенира на орфане.";
$l['step_line2'] = "Аутоматски ћете бити преусмерени на следећи корак када се овај поступак заврши.";

// = Attachments / Index
$l['index_find_attachments'] = "Прилози - Нађи Прилоге";
$l['find_where'] = "Тражење прилога где су...";
$l['name_contains'] = "Име датотеке садржи";
$l['name_contains_desc'] = "За претрагу по симболу који замењује знакове унесите *.[екстензија датотеке]. Пример: *.zip.";
$l['type_contains'] = "Тип датотеке садржи";
$l['forum_is'] = "Форум је";
$l['username_is'] = "Корисничко' име пошиљаоца је";
$l['more_than'] = "Више од";
$l['greater_than'] = "Већи од";
$l['is_exactly'] = "Је тачно";
$l['less_than'] = "Мање од";
$l['date_posted_is'] = "Датум слања је";
$l['days_ago'] = "пре дана";
$l['file_size_is'] = "Величина датотеке је";
$l['kb'] = "KB";
$l['download_count_is'] = "Број преузимања је";
$l['display_options'] = "Могућности Приказа";
$l['filename'] = "Име Датотеке";
$l['filesize'] = "Величина Датотеке";
$l['download_count'] = "Број Преузимања";
$l['post_username'] = "Корисничко име Поруке";
$l['asc'] = "Узлазно";
$l['desc'] = "Силазно";
$l['sort_results_by'] = "Поређај резултате по";
$l['results_per_page'] = "Резултата по страни";
$l['in'] = "у";

// Buttons
$l['button_delete_orphans'] = "Обриши Изабране Орфане";
$l['button_delete_attachments'] = "Обриши Изабране Прилоге";
$l['button_find_attachments'] = "Нађи Прилоге";

?>