<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: forum_management.lang.php 5137 2010-07-28 18:11:33Z vojislavradoja $
 */

$l['forum_management'] = "Управљање Форумима";
$l['forum_management_desc'] = "Овај одељак вам омогућава управљање категоријама и форумима вашег форума. Можете управљати дозволама форума и уредницима одређених-форума такође. Уколико промените редослед приказа за један или више форума или категорија, проверите да ли сте потврдили промене на дну стране.";
$l['add_forum'] = "Додај Нови Форум";
$l['add_forum_desc'] = "Овде можете да додате нови форум или категорију вашем форуму. Такође можете да поставите почетне дозволе за овај форум.";
$l['copy_forum'] = "Копирај Форум";
$l['copy_forum_desc'] = "Овде можете да копирате поставке и дозволе форума из постојећег форума у други или у нови форум.";
$l['forum_permissions'] = "Дозволе";
$l['forum_permissions_desc'] = "Овде можете да измените све дозволе појединачне групе за одређени форум";
$l['view_forum'] = "Преглед Форума";
$l['view_forum_desc'] = "Овде можете да прегледате подфоруме, брзо учитавате дозволе и додајете уреднике вашем форуму.";
$l['add_child_forum'] = "Додај Подфорум Форум";
$l['edit_forum_settings'] = "Учитај Поставке Форума";
$l['edit_forum_settings_desc'] = "Овде можете да учитавате постојеће' поставке и дозволе форума.";
$l['edit_forum'] = "Учитај Форум";
$l['edit_mod'] = "Учитај Уредника";
$l['edit_mod_desc'] = "Овде можете да измените одређене поставке уредника.";
$l['forum_moderators'] = "Уредници Форума";
$l['forum_permissions2'] = "Дозволе Форума";
$l['more_subforums'] = "и {1} још.";

$l['manage_forums'] = "Управљање Форумима";
$l['forum'] = "Форум";
$l['order'] = "Редослед";

$l['edit_forum'] = "Учитај Форум";
$l['subforums'] = "Подфорум Форуми";
$l['moderators'] = "Уредници";
$l['permissions'] = "Дозволе";
$l['add_child_forum'] = "Додај Подфорум Форум";
$l['delete_forum'] = "Обриши Форум";

$l['sub_forums'] = "Подфорум Форуми";
$l['update_forum_orders'] = "Сачувај Редослед Форума";
$l['update_forum_permissions'] = "Сачувај Дозволе Форума";
$l['reset'] = "Испочетка";
$l['in_forums'] = "Форуми у \"{1}\"";
$l['forum_permissions_in'] = "Дозволе Форума у \"{1}\"";
$l['moderators_assigned_to'] = "Уредници За \"{1}\"";
$l['edit_permissions'] = "Учитај Дозволе";
$l['set_permissions'] = "Постави Дозволе";
$l['using_custom_perms'] = "Коришћење Властитих Дозвола";
$l['using_default_perms'] = "Коришћење Задатих Дозвола";
$l['clear_custom_perms'] = "Обриши Властите Дозволе";
$l['set_custom_perms'] = "Постави Властите Дозволе";

$l['permissions_use_group_default'] = "Користи Групно Задато";
$l['permissions_group'] = "Група";
$l['permissions_canview'] = "Може прегледати?";
$l['permissions_canpostthreads'] = "Може слати теме?";
$l['permissions_canpostreplys'] = "Може слати одговоре?";
$l['permissions_canpostpolls'] = "Може слати гласања?";
$l['permissions_canuploadattachments'] = "Може додавати прилоге?";
$l['permissions_all'] = "Све?";

$l['overview_allowed_actions'] = "Преглед: Дозвољени Поступци";
$l['overview_disallowed_actions'] = "Преглед: Недозвољени Поступци";
$l['perm_drag_canview'] = "&#149; Гледање";
$l['perm_drag_canpostthreads'] = "&#149; Слање Тема";
$l['perm_drag_canpostreplys'] = "&#149; Слање Одговора";
$l['perm_drag_canpostpolls'] = "&#149; Слање Гласања";

$l['moderator_permissions'] = "Дозволе Уредника";
$l['forum_desc'] = "Форум којим управља уредник.";
$l['edit_mod_for'] = "Учитај могућности уредника за \"{1}\"";
$l['can_edit_posts'] = "Може да учитава поруке?";
$l['can_delete_posts'] = "Може да брише поруке?";
$l['can_view_ips'] = "Може да види IP?";
$l['can_open_close_threads'] = "Може да отвара/затвара и залепи/одлепи теме?";
$l['can_manage_threads'] = "Може да управља темама (раздвојити, преместити, копирати, спојити)?";
$l['can_move_to_other_forums'] = "Може да премешта теме у форуме које овај корисник не уређује?";
$l['save_mod'] = "Сачувај Уредника";

$l['no_forums'] = "Нема нађених форума.";
$l['no_moderators'] = "Нема нађених уредника.";

$l['success_forum_disporder_updated'] = "Редослед приказа форума је успешно измењен.";
$l['success_forum_deleted'] = "Одабрани форум је успешно обрисан.";
$l['success_moderator_deleted'] = "Одабрани уредник је успешно обрисан.";
$l['success_forum_permissions_updated'] = "Дозволе форума су успешно измењене.";
$l['success_forum_updated'] = "Поставке форума су успешно измењене.";
$l['success_moderator_updated'] = "Одабрани уредник је успешно измењен.";
$l['success_custom_permission_cleared'] = "Властите дозволе за овај форум су успешно обрисане.";

$l['error_invalid_forum'] = "Молимо изаберите исправан форум.";
$l['error_invalid_moderator'] = "Молимо изаберите исправног уредника за брисање.";
$l['error_invalid_fid'] = "Неисправан ID Форума је изабран.";
$l['error_forum_parent_child'] = "Не можете поставити матични форум овог форума као један од његових подфорума.";
$l['error_forum_parent_itself'] = "Матични форум не може бити сам форум.";
$l['error_incorrect_moderator'] = "Молимо изаберите исправног уредника.";

$l['confirm_moderator_deletion'] = "Да ли сигурно желите да уклоните овог уредника са овог форума?";
$l['confirm_forum_deletion'] = "Да ли сигурно желите да обришете овај форум?";
$l['confirm_clear_custom_permission'] = "Да ли сигурно желите да обришете ову властиту дозволу?";

$l['forum_type'] = "Тип Форума";
$l['forum_type_desc'] = "Одаберите тип форума који правите - форум у који можете писати, или категорију, која садржи друге форуме.";
$l['forum'] = "Форум";
$l['category'] = "Категорија";
$l['title'] = "Назив";
$l['description'] = "Опис";
$l['save_forum'] = "Сачувај Форум";
$l['parent_forum'] = "Матични Форум";
$l['parent_forum_desc'] = "Форум који садржи овај Форум. Категорије немају матични форум - у том случају, одаберите 'Ништа' - ипак, категорије могу бити назначене тако да имају матични форум.";
$l['none'] = "Ништа";
$l['display_order'] = "Редослед Приказа";

$l['show_additional_options'] = "Прикажи Додатне Могућности";
$l['hide_additional_options'] = "Сакриј Додатне Могућности";
$l['additional_forum_options'] = "Додатне Могућности Форума";
$l['forum_link'] = "Веза Форума";
$l['forum_link_desc'] = "Да бисте направили преусмерење форума на друго место, унесите URL до одредишта ка којем желите да преусмерите. Уношењем URL у ово поље ће уклонити функционалност форума; међутим, дозволе могу и даље бити постављене за њега.";
$l['forum_password'] = "Лозинка Форума";
$l['forum_password_desc'] = "Да бисте убудуће заштитили овај форум, можете изабрати лозинку која мора бити унесена за приступ. Белешка: Корисничке групе и даље требају дозволу за приступ овом форуму.";
$l['access_options'] = "Могућности Приступа";
$l['forum_is_active'] = "Форум је Активан?";
$l['forum_is_active_desc'] = "Уколико није изабрано, овај форум неће бити приказан корисницима и неће \"постојати\".";
$l['forum_is_open'] = "Форум је Отворен?";
$l['forum_is_open_desc'] = "Уколико није изабрано, корисници неће бити у могућности да пишу у овом форуму без обзира на дозволе.";

$l['copy_to_new_forum'] = "Копирај у нови форум";
$l['source_forum'] = "Изворни форум";
$l['source_forum_desc'] = "Форум од којег треба копирати поставке и/или дозволе.";
$l['destination_forum'] = "Одредишни форум";
$l['destination_forum_desc'] = "Форум у који треба копирати поставке и/или дозволе.";
$l['new_forum_settings'] = "Нове Поставке Форума";
$l['copy_settings_and_properties'] = "Копирај Поставке и Својства Форума";
$l['copy_settings_and_properties_desc'] = "Примењује се само уколико постоји одредишни форум.";
$l['copy_user_group_permissions'] = "Копирај Дозволе Корисничке Групе";
$l['copy_user_group_permissions_desc'] = "Користите CTRL за вишеструки одабир група.";

$l['moderation_options'] = "Поставке чекања на Одобрење";
$l['mod_new_posts'] = "Да, одобрење за нове поруке";
$l['mod_new_threads'] = "Да, одобрење за нове теме";
$l['mod_new_attachments'] = "Да, одобрење за нове прилоге";
$l['mod_after_edit'] = "Да, одобрење за поруке након што су учитаване";
$l['override_user_style'] = "Да, препиши преко стила изабраног од корисника за овај форум";
$l['style_options'] = "Поставке Стила";
$l['forum_specific_style'] = "Карактеристичан-Стил Форума:";
$l['use_default'] = "Користи Задато";
$l['dont_display_rules'] = "Не приказуј правила за овај форум";
$l['display_rules_inline'] = "Приказати правила за овај форум на списку тема";
$l['display_rules_link'] = "Приказати везу до правила за овај форум";
$l['display_method'] = "Начин Приказа:";
$l['rules'] = "Правила:";
$l['forum_rules'] = "Правила Форума";
$l['name'] = "Име";
$l['username'] = "Корисничко име";
$l['moderator_username_desc'] = "Корисничко име уредника за додавање";
$l['add_user_as_moderator'] = "Додај корисника као Уредника";
$l['usergroup'] = "Корисничка група";
$l['add_usergroup_as_moderator'] = "Додај корисничку групу као Уреднике";
$l['moderator_usergroup_desc'] = "Наслов корисничке групе за додавање";
$l['add_usergroup_moderator'] = "Додај Корисничку групу Уредника";
$l['add_user_moderator'] = "Додај Корисника Уредника";

$l['default_view_options'] = "Задате Поставке Прегледа";
$l['default_date_cut'] = "Задато За Датум:";
$l['default_sort_by'] = "Задати Редослед По:";
$l['default_sort_order'] = "Задати Поредак Редоследа:";

$l['board_default'] = "Задато на Форуму";

$l['datelimit_1day'] = "Задњи дан";
$l['datelimit_5days'] = "Задњих 5 дана";
$l['datelimit_10days'] = "Задњих 10 дана";
$l['datelimit_20days'] = "Задњих 20 дана";
$l['datelimit_50days'] = "Задњих 50 дана";
$l['datelimit_75days'] = "Задњих 75 дана";
$l['datelimit_100days'] = "Задњих 100 дана";
$l['datelimit_lastyear'] = "Задња година";
$l['datelimit_beginning'] = "Почетак";

$l['sort_by_subject'] = "Наслов теме";
$l['sort_by_lastpost'] = "Време задње поруке";
$l['sort_by_starter'] = "Покретач теме";
$l['sort_by_started'] = "Време покретања теме";
$l['sort_by_rating'] = "Оцењивање теме";
$l['sort_by_replies'] = "Број одговора";
$l['sort_by_views'] = "Број прегледа";

$l['sort_order_asc'] = "Узлазно";
$l['sort_order_desc'] = "Силазно";

$l['misc_options'] = "Додатне Поставке";
$l['allow_html'] = "Да, дозволи HTML у порукама";
$l['allow_mycode'] = "Да, дозволи MyCode у порукама";
$l['allow_smilies'] = "Да, дозволи смајлиће у порукама";
$l['allow_img_code'] = "Да, дозволи [img] код у порукама (захтева MyCode да би било укључено)";
$l['allow_video_code'] = "Да, дозволи [video] код у порукама (захтева MyCode да би било укључено)";
$l['allow_post_icons'] = "Да, дозволи одабир икона поруке";
$l['allow_thread_ratings'] = "Да, дозволи оцењивања тема";
$l['show_forum_jump'] = "Да, прикажи овај форум на 'скочи на форум' списку";
$l['use_postcounts'] = "Да, сабирај поруке у овом форуму у укупни збир порука корисника";

$l['use_permissions'] = "Користи Дозволе";
$l['use_permissions_desc'] = "Одаберите дозволе које бисте волели да користите за ову корисничку групу - наслеђене дозволе (обрисаће властите дозволе) или властите дозволе.";
$l['inherit_permissions'] = "Користи дозволе корисничке групе или наслеђене дозволе из матичног форума";
$l['custom_permissions'] = "Користи властите дозволе (испод)";
$l['custom_permissions_for'] = "Властите Дозволе за";

$l['inherited_permission'] = "наслеђене";
$l['custom_permission'] = "властите";

$l['save_permissions'] = "Сачувај Дозволе Форума";

$l['error_missing_title'] = "Морате унети назив.";
$l['error_no_parent'] = "Морате одабрати матични форум.";
$l['error_not_empty'] = "Форуми са темама не могу бити пребачени у категорије.";

$l['success_forum_added'] = "Форум је успешно направљен.";
$l['success_moderator_added'] = "Уредник је успешно додат овом форуму.";
$l['success_forum_permissions_saved'] = "Дозволе форума су успешно сачуване.";
$l['success_forum_copied'] = "Одабрани форум је успешно копиран.";

$l['error_moderator_already_added'] = "Одабрани корисник/група је већ уредник овог форума.";
$l['error_moderator_not_found'] = "Одабрано име корисника/групе није нађено.";
$l['error_new_forum_needs_name'] = "Треба да дате име вашем новом форуму.";
$l['error_invalid_source_forum'] = "Неисправан изворни форум.";
$l['error_invalid_destination_forum'] = "Неисправан одредишни форум.";

$l['group_viewing'] = "Преглед";
$l['group_posting_rating'] = "Писање / Оцењивање";
$l['group_editing'] = "Учитавање";
$l['group_polls'] = "Гласања";
$l['group_misc'] = "Додатно";

$l['viewing_field_canview'] = "Може да прегледа форум?";
$l['viewing_field_canviewthreads'] = "Може да прегледа теме унутар форума?";
$l['viewing_field_canonlyviewownthreads'] = "Може да прегледа само сопствене теме?";
$l['viewing_field_candlattachments'] = "Може преузимати прилоге?";

$l['posting_rating_field_canpostthreads'] = "Може слати теме?";
$l['posting_rating_field_canpostreplys'] = "Може слати одговоре?";
$l['posting_rating_field_canpostattachments'] = "Може слати прилоге?";
$l['posting_rating_field_canratethreads'] = "Може оцењивати теме?";

$l['editing_field_caneditposts'] = "Може учитавати сопствене поруке?";
$l['editing_field_candeleteposts'] = "Може брисати сопствене поруке?";
$l['editing_field_candeletethreads'] = "Може брисати сопствене теме?";
$l['editing_field_caneditattachments'] = "Може учитавати сопствене прилоге?";

$l['polls_field_canpostpolls'] = "Може слати гласања?";
$l['polls_field_canvotepolls'] = "Може гласати у гласањима?";

$l['misc_field_cansearch'] = "Може претраживати форум?";

?>