<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */
 
$l['today'] = "Данас";
$l['yesterday'] = "Јуче";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "N/A";

// Header language strings
$l['mybb_admin_panel'] = "MyBB Контролна Плоча";
$l['mybb_admin_cp'] = "MyBB Админ КП";
$l['logged_in_as'] = "Пријављен као";
$l['view_board'] = "Преглед Форума";
$l['logout'] = "Одјава";

// Footer language strings
$l['generated_in'] = "Изведено за {1} секунди са {2} упита. Искоришћеност Меморије: {3}";

// Login page
$l['enter_username_and_password'] = "Молимо унесите ваше корисничко име и лозинку за наставак.";
$l['mybb_admin_login'] = "MyBB Контролна Плоча - Пријава";
$l['return_to_forum'] = "Повратак на форум";
$l['please_login'] = "Молимо Пријавите се";
$l['username'] = "Корисничко име:";
$l['password'] = "Лозинка:";
$l['login'] = "Пријава";
$l['lost_password'] = "Заборавили сте вашу лозинку?";

$l['error_invalid_admin_session'] = "Неисправна административна сесија";
$l['error_admin_session_expired'] = "Ваша административна сесија је истекла";
$l['error_invalid_ip'] = "Ваша IP адреса није исправна за ову сесију";
$l['error_mybb_admin_lockedout'] = "Овај налог је блокиран";
$l['error_mybb_admin_lockedout_message'] = "Ваш налог је тренутно блокиран након неуспешног пријављивања од {1} пута. Послат вам је мејл са упутством како да га одблокирате.";

$l['success_logged_out'] = "Успешно сте се одјавили.";
$l['error_invalid_username_password'] = "Унели сте неисправан склоп корисничког имена и лозинке.";

// Action Confirmation
$l['confirm_action'] = "Да ли сигурно желите да изведете овај поступак?";

// Common words and phrases
$l['home'] = "Главна";
$l['name'] = "Име";
$l['size'] = "Величина";
$l['controls'] = "Избори";
$l['view'] = "Преглед";
$l['yes'] = "Да";
$l['no'] = "Не";
$l['cancel'] = "Одустани";
$l['options'] = "Поставке";
$l['proceed'] = "Настави";
$l['ok'] = "У Реду";
$l['error'] = "Грешка";
$l['edit'] = "Учитај";
$l['never'] = "Никада";
$l['legend'] = "Легенда";
$l['version'] = "Верзија";
$l['languagevar'] = "Језик";
$l['use_default'] = "Користи Задато";
$l['file'] = "Датотека";
$l['go'] = "Иди";
$l['clear'] = "Очисти";
$l['unknown'] = "Непознато";
$l['year'] = "Година";
$l['year_short'] = "г";
$l['years'] = "Године";
$l['years_short'] = "г";
$l['month'] = "Месец";
$l['month_short'] = "м";
$l['months'] = "Месеци";
$l['months_short'] = "м";
$l['week'] = "Недеља";
$l['week_short'] = "н";
$l['weeks'] = "Недеље";
$l['weeks_short'] = "н";
$l['day'] = "Дан";
$l['day_short'] = "д";
$l['days'] = "Дани";
$l['days_short'] = "д";
$l['hour'] = "Час";
$l['hour_short'] = "ч";
$l['hours'] = "Часова";
$l['hours_short'] = "ч";
$l['minute'] = "Минута";
$l['minute_short'] = "м";
$l['minutes'] = "Минута";
$l['minutes_short'] = "м";
$l['second'] = "Секунда";
$l['second_short'] = "с";
$l['seconds'] = "Секунди";
$l['seconds_short'] = "с";
$l['permanent'] = "Стално";
$l['all_forums'] = "Сви Форуми";
$l['mybb_acp'] = "MyBB АКП";
$l['pages'] = "Стране";
$l['previous'] = "Претходна";
$l['page'] = "Страна";
$l['next'] = "Следећа";
$l['delete'] = "Обриши";
$l['reset'] = "Испочетка";
$l['and'] = "и";
$l['go'] = "Иди";
$l['on'] = "Укључено";
$l['off'] = "Искључено";

// Parser bits
$l['quote'] = "Цитат:";
$l['wrote'] = "Пише:";
$l['code'] = "Код:";
$l['php_code'] = "PHP Код:";
$l['linkback'] = "Изворна Порука";

// The months of the year
$l['january'] = "Јануар";
$l['february'] = "Фебруар";
$l['march'] = "Март";
$l['april'] = "Април";
$l['may'] = "Мај";
$l['june'] = "Јун";
$l['july'] = "Јул";
$l['august'] = "Август";
$l['september'] = "Септембар";
$l['october'] = "Октобар";
$l['november'] = "Новембар";
$l['december'] = "Децембар";

// Access Denied
$l['access_denied'] = "Приступ Одбијен";
$l['access_denied_desc'] = "Немате дозволу за приступ овом делу админ контролне плоче.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "Жао нам је, али не можете да предузмете овај поступак јер нисте виши администратор.<br /><br />Како бисте били у могућности да предузмете овај поступак, потребно је да додате ваш кориснички ID на списак виших администратора у inc/config.php.";

// AJAX
$l['loading_text'] = "Учитавање<br />Молимо сачекајте...";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Енитветок, Кваџалиен";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Ном, Острво Мидвеј, Самоа";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Хаваји";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Аљаска";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Пацифичко време";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Планинско време";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Централно време, Мексико Сити";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Источно време, Богота, Лима, Кјото";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Венецуела (Септембар)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Атлантско време, Каракас, Ла Паз";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Њуфаундленд";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Бразил, Буенос Аирес, Џорџтаун, Фокланд ос.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Сред-Атлантик, Асценшн ос., Св Јелена";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Азори, Капе верде острва";
$l['timezone_gmt'] = "(GMT) Казабланка, Даблин, Единбург, Лондон, Лисабон, Монровиа";
$l['timezone_gmt_100'] = "(GMT +1:00) Београд, Берлин, Брисел, Мадрид, Париз, Рим";
$l['timezone_gmt_200'] = "(GMT +2:00) Каљинград, Јужна Африка, Варшава";
$l['timezone_gmt_300'] = "(GMT +3:00) Москва, Багдад, Ријад, Најроби";
$l['timezone_gmt_350'] = "(GMT +3:30) Техеран";
$l['timezone_gmt_400'] = "(GMT +4:00) Абу даби, Баку, Мускат, Тбилиси";
$l['timezone_gmt_450'] = "(GMT +4:30) Кабул";
$l['timezone_gmt_500'] = "(GMT +5:00) Екатеринбург, Карачи, Ташкент";
$l['timezone_gmt_550'] = "(GMT +5:30) Бомбај, Калкута, Мадрас, Њу Делхи";
$l['timezone_gmt_600'] = "(GMT +6:00) Новосибирск, Коломба, Дакра";
$l['timezone_gmt_700'] = "(GMT +7:00) Краснојарск, Ханој, Џакарта";
$l['timezone_gmt_800'] = "(GMT +8:00) Иркутск, Пекинг, Перт, Сингапур, Тајпеј";
$l['timezone_gmt_900'] = "(GMT +9:00) Јакутск, Осака, Сапуро, Сеул, Токио";
$l['timezone_gmt_950'] = "(GMT +9:30) Аделеиде, Дарвин";
$l['timezone_gmt_1000'] = "(GMT +10:00) Владивосток, Мелбурн, Папуа Нова Гвинеја, Сиднеј";
$l['timezone_gmt_1100'] = "(GMT +11:00) Магадан, Нова Каледонија, Соломонска ос";
$l['timezone_gmt_1200'] = "(GMT +12:00) Камчатка, Велингтон, Фиџи, Маршалска ос";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "Поткреши изабране записе?";
$l['confirm_delete_all_logs'] = "Поткреши све записе?";
$l['selected_logs_deleted'] = "Одабрани записи су обрисани.";
$l['all_logs_deleted'] = "Сви записи су обрисани.";
$l['delete_selected'] = "Обриши Изабрано";
$l['delete_all'] = "Обриши Све Пречишћено";

// Misc
$l['encountered_errors'] = "Следеће грешке су се појавиле:";
$l['invalid_post_verify_key'] = "Појавила се неусаглашеност у коду за потврду. Молимо потврдите да желите да изведете поступак испод.";
$l['invalid_post_verify_key2'] = "Појавила се неусаглашеност у коду за потврду. Молимо вас да добро проверите да ли приступате овој страници исправно.";
$l['forums_colon'] = "Форуми:";

// Code buttons editor language strings
$l['editor_title_bold'] = "Унеси задебљани текст";
$l['editor_title_italic'] = "Унеси искошени текст";
$l['editor_title_underline'] = "Унеси подвучени текст";
$l['editor_title_left'] = "Поравнај текст у лево";
$l['editor_title_center'] = "Поравнај текст у средину";
$l['editor_title_right'] = "Поравнај текст у десно";
$l['editor_title_justify'] = "Поравнај текст обострано";
$l['editor_title_numlist'] = "Унеси бројевни списак";
$l['editor_title_bulletlist'] = "Унеси пописни списак";
$l['editor_title_image'] = "Унеси слику";
$l['editor_title_hyperlink'] = "Унеси везу";
$l['editor_title_email'] = "Унеси мејл адресу";
$l['editor_title_quote'] = "Унеси цитат";
$l['editor_title_code'] = "Унеси код са обликовањима";
$l['editor_title_php'] = "Унеси PHP код са обликовањима";
$l['editor_title_close_tags'] = "Затвори све MyCode тагове који су тренутно отворени";
$l['editor_enter_list_item'] = "Унесите ставку списка. Кликните на одустани или оставите празно за завршетак списка.";
$l['editor_enter_url'] = "Молимо упишите URL странице.";
$l['editor_enter_url_title'] = "По избору, можете такође уписати и назив за URL.";
$l['editor_enter_email'] = "Молимо упишите мејл адресу коју желите да убаците.";
$l['editor_enter_email_title'] = "По избору, можете такође уписати и назив за мејл адресу.";
$l['editor_enter_image'] = "Молимо унесите удаљени URL слике коју желите да додате.";
$l['editor_enter_video_url'] = "Молимо унесите URL видеа.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_googlevideo'] = "Google Video";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "XX Мала";
$l['editor_size_x_small'] = "X Мала";
$l['editor_size_small'] = "Мала";
$l['editor_size_medium'] = "Средња";
$l['editor_size_large'] = "Велика";
$l['editor_size_x_large'] = "X Велика";
$l['editor_size_xx_large'] = "XX Велика";
$l['editor_font'] = "Слова";
$l['editor_size'] = "Величина Текста";
$l['editor_color'] = "Боја Текста";

$l['missing_task'] = "Грешка: Датотека задатка не постоји";
$l['task_backup_cannot_write_backup'] = "Грешка: Задато прављење резервне копије базе података не може да пише у фасциклу резервних копија.";
$l['task_backup_ran'] = "Задато прављење резервне копије базе података успешно извршено.";
$l['task_checktables_ran'] = "Задата провера табела успешно извршена без пронађених покварених табела.";
$l['task_checktables_ran_found'] = "Белешка: Задата провера табела успешно извршена и поправљено је {1} табела(а).";
$l['task_dailycleanup_ran'] = "Задато дневно чишћење је успешно извршено.";
$l['task_hourlycleanup_ran'] = "Задато часовно чишћење је успешно извршено.";
$l['task_logcleanup_ran'] = "Задато чишћење записа је успешно извршено и поткресани су стари записи.";
$l['task_promotions_ran'] = "Задата унапређења су успешно извршена.";
$l['task_threadviews_ran'] = "Задати прегледи тема су успешно извршени.";
$l['task_usercleanup_ran'] = "Задато чишћење корисника је успешно извршено.";
$l['task_massmail_ran'] = "Задати масовни мејл је успешно извршен.";
$l['task_userpruning_ran'] = "Задатак поткресивања корисника је успешно извршен.";
$l['task_delayedmoderation_ran'] = "Задато закаснело уређивање је успешно извршено.";
$l['task_massmail_ran_errors'] = "Једна или више сметњи се појавила шаљући \"{1}\":
{2}";

$l['massmail_username'] = "Корисничко име";
$l['email_addr'] = "Мејл Адреса";
$l['board_name'] = "Назив Форума";
$l['board_url'] = "URL Форума";

// Unlock ACP
$l['lockout_unlock'] = "Одблокирај Админ Контрол Плочу";
$l['enter_username_and_token'] = "Молимо унесите ваше корисничко име и активациони код за наставак.";
$l['unlock_token'] = "Активациони код:";
$l['unlock_account'] = "Одблокирај Налог";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "Administratorski Nalog Je Blokiran na {1}";
$l['locked_out_message'] = "{1},

Ваш администраторски налог на {2} је блокиран након {3} неуспешних покушаја пријаве.

За одблокирање вашег налога, молимо посетите URL испод у вашем веб прегледачу.

{4}/{5}/index.php?action=unlock&token={6}

Уколико горња веза не ради исправно, идите на

{4}/{5}/index.php?action=unlock

Биће потребно да укуцате следеће:
Корисничко име: {1}
Активациони Код: {6}

Хвала вам,
{2} Управа";

$l['comma'] = ", ";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>