<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: style_themes.lang.php 5096 2010-07-19 08:04:09Z vojislavradoja $
 */

$l['themes'] = "Теме";
$l['themes_desc'] = "Овде можете управљати темама постављеним на вашем форуму. Теме вам омогућавају да прилагодите појаву вашег форума. Списак тема које су тренутно постављене је приказан испод.";

$l['create_new_theme'] = "Направите Нову Тему";
$l['create_new_theme_desc'] = "Овде можете да направите нову тему основану на задатој. <strong>Комплети предложака, стилови, и друге поставке су наслеђене од матичне теме.</strong>";

$l['import_a_theme'] = "Увези Тему";
$l['import_a_theme_desc'] = "Овде можете да увезете нове теме. Можете увести теме из вашег рачунара, или удаљеног URL.";

$l['edit_stylesheets'] = "Учитај Стил";
$l['edit_stylesheets_desc'] = "Овде можете управљати стиловима у употреби од ове теме. Стилови су основани на CSS и одређују облике слова, боје и друге визуелне приказе за ову тему. Списак стилова прикључен овој теми је испод.";

$l['add_stylesheet'] = "Додај Стил";
$l['add_stylesheet_desc'] = "Овде можете додати нови стил овој теми. Стил садржи CSS који омогућавају да прилагодите појаву ове теме. Бићете одведени до странице за учитавање стила по прављењу.";

$l['browse_themes'] = "Увид у Теме";
$l['browse_themes_desc'] = "Овде можете прегледати званичну MyBB страницу за теме ускладљиве са вашом MyBB серијом.";

$l['browse_all_themes'] = "Увид у Све Теме";

$l['export_theme'] = "Извези Тему";
$l['export_theme_desc'] = "Овде можете да извезете ваше теме и прилагођене предлошке. Извожење тема је корисно уколико желите да их поделите са другима или да их увезете у други форум.";

$l['include_custom_only'] = "Укључи само прилагођене појединости?";
$l['include_custom_only_desc'] = "Уколико желите да укључите појединости (css и стилове) наслеђене од матичних тема одаберите \"не\", у супротном само прилагођени елементи ће бити извезени.";
$l['include_templates'] = "Укључите предлошке у извоз такође?";
$l['include_templates_desc'] = "Уколико желите да извезете прилагођене предлошке коришћене у овој теми, одаберите да.";

$l['edit_stylesheet_simple_mode'] = "Учитај Стилове: Једноставни Начин";
$l['edit_stylesheet_simple_mode_desc'] = "Овде можете лако да учитате ваше стилове тема. Једноставни начин вам омогућава да прилагодите CSS у овом стилу са малим или никаквим знањем CSS. Почните одабиром појединости испод.";
$l['edit_stylesheet_advanced_mode'] = "Учитај Стил: Напредни Начин";
$l['edit_stylesheet_advanced_mode_desc'] = "Овде можете да учитате овај стил као заравњену датотеку. Садржај CSS стила је приказан у текстуалном пољу испод.";

$l['theme'] = "Тема";
$l['num_users'] = "# Корисници";
$l['edit_theme'] = "Учитај Тему";
$l['delete_theme'] = "Обриши Тему";
$l['set_as_default'] = "Постави као Задато";
$l['default_theme'] = "Задата Тема";
$l['force_on_users'] = "Приморај Кориснике";
$l['export_theme'] = "Извези Тему";
$l['delete_revert'] = "Обриши / Врати";

$l['local_file'] = "Домаћа Датотека";
$l['url'] = "URL";
$l['import_from'] = "Увези из";
$l['import_from_desc'] = "Одабери датотеку за увоз. Можете увести датотеку теме са вашег рачунара или URL.";
$l['parent_theme'] = "Матична Тема";
$l['parent_theme_desc'] = "Одаберите тему којој ова тема треба да буде подтема.";
$l['new_name'] = "Ново Име";
$l['new_name_desc'] = "Ново име за увезену тему. Уколико је остављено празно, име у датотеци теме ће бити коришћено.";
$l['advanced_options'] = "Напредне Поставке";
$l['ignore_version_compatibility'] = "Игнориши Усаглашеност Верзије";
$l['ignore_version_compat_desc'] = "Да ли ова тема треба да буде инсталирана без обзира на верзију MyBB за коју је направљена?";
$l['import_stylesheets'] = "Увези Стилове";
$l['import_stylesheets_desc'] = "Уколико ова тема садржи властите стилове треба ли и они да буду увезени?";
$l['import_templates'] = "Увези Предлошке";
$l['import_templates_desc'] = "Уколико ова тема садржи властите предлошке треба ли и они да буду увезени?";
$l['import_theme'] = "Увези Тему";

$l['create_a_theme'] = "Направи Тему";
$l['name'] = "Име";
$l['name_desc'] = "Одредите име за нову тему.";

$l['edit_theme_properties'] = "Учитај Својства Теме";
$l['name_desc_edit'] = "Одредите име за тему.";
$l['allowed_user_groups'] = "Дозвољене Корисничке Групе";
$l['allowed_user_groups_desc'] = "Одредите које корисничке групе могу да користе ову тему. Одабиром 'Све Корисничке Групе' преписаће се преко свих других одабира. Држите CTRL за вишеструки одабир корисничких група.";
$l['all_user_groups'] = "Све Корисничке Групе";
$l['template_set'] = "Комплет Предложака";
$l['template_set_desc'] = "Одредите комплет предложака који тема треба да користи. Одабрани комплет предложака одређује ознаку (HTML) коришћену у представљању теме.";
$l['editor_theme'] = "Уређивач Стила";
$l['editor_theme_desc'] = "Одредите стил који се користи за MyCode уређивач у овој теми. Уређивач стила може бити нађен у <strong>jscripts/editor_themes</strong> фасцикли.";
$l['img_directory'] = "Фасцикла Слике";
$l['img_directory_desc'] = "Главна фасцикла за место слика коришћених у овој теми. Знајте да ово одређује само директоријум за слике коришћене у предлошцима, не и стилове.";
$l['logo'] = "Лого Форума";
$l['logo_desc'] = "Место логоа форума коришћеног у овој теми (ово је лого који се појављује при врху сваке странице).";
$l['table_spacing'] = "Размак Табеле";
$l['table_spacing_desc'] = "Ширина унутрашњег уметка ћелија табеле, у пикселима. Ово је HTML <em>cellpadding</em> атрибут <em>table</em> тага.";
$l['inner_border'] = "Ширина Унутрашњих Граница Табеле";
$l['inner_border_desc'] = "Величина уметка између ћелија табеле, у пикселима. Ово је HTML <em>cellspacing</em> атрибут <em>table</em> тага.";
$l['save_theme_properties'] = "Сачувај Својства Теме";

$l['background'] = "Позадина";
$l['extra_css_atribs'] = "Додатни CSS Атрибути";
$l['color'] = "Боја";
$l['width'] = "Ширина";
$l['text_decoration'] = "Украс Текста";
$l['font_family'] = "Фамилија Слова";
$l['font_size'] = "Величина Слова";
$l['font_style'] = "Облик Слова";
$l['font_weight'] = "Тежина Слова";

$l['stylesheets'] = "Стилови";
$l['inherited_from'] = "Наслеђено од";
$l['attached_to'] = "Прикачено";
$l['attached_to_desc'] = "Можете да прикачите стил глобално или одређеним датотекама. Уколико га прикачите одређеним датотекама можете прикачити одређеним поступцима у свакој датотеци.";
$l['actions'] = "поступци";
$l['of'] = "од";
$l['attached_to_all_pages'] = "Прикачено свим страницама";
$l['properties'] = "Својства";
$l['edit_style'] = "Учитај Стил";
$l['stylesheets_in'] = "Стилови у";
$l['stylesheet_properties'] = "Својства Стилова";
$l['stylesheet_inherited_default'] = "Овај стил је тренутно наслеђен од {1}. Ма које промене да направите прекинуће наследност, и стил ће бити копиран у ову тему.";
$l['stylesheet_inherited'] = "Овај стил је тренутно наслеђен од {1}. Ма које промене да направите прекинуће наследност, и стил ће бити копиран у ову тему. Учитајте овај стил у {1} да бисте задржали наследност.";
$l['globally'] = "Глобално";
$l['specific_files'] = "Одређене датотеке";
$l['specific_actions'] = "Одређени поступци";
$l['specific_actions_desc'] = "Поступци су одвојени зарезом";
$l['file'] = "Датотека";
$l['add_another'] = "Додај другу";
$l['edit_stylesheet_properties_for'] = "Учитај Својства Стила за";
$l['file_name'] = "Име Датотеке";
$l['file_name_desc'] = "Име за стил, обично се завршава са <strong>[.css]</strong>";
$l['save_stylesheet_properties'] = "Сачувај Својства Стила";
$l['saved'] = "Сачувано";
$l['editing'] = "Учитавање";
$l['selector'] = "Бирач";
$l['save_changes'] = "Сачувај Промене";
$l['save_changes_and_close'] = "Сачувај Промене & Затвори";
$l['save_changes_js'] = "Да ли желите да сачувате ваше промене прво?";
$l['delete_confirm_js'] = "Да ли сигурно желите да обришете ово?";
$l['import_stylesheet_from'] = "Увези из другог стила у овој теми";
$l['write_own'] = "Пиши мој садржај";
$l['save_stylesheet'] = "Сачувај Стил";
$l['add_stylesheet_to'] = "Додај Стил";

$l['full_stylesheet_for'] = "Пуни Стил за";

$l['recommended_themes_for_mybb'] = "Препоручљиве Теме за MyBB {1}";
$l['browse_results_for_mybb'] = "Преглед Резултата за MyBB {1}";
$l['search_for_themes'] = "Претрага за Теме";
$l['search'] = "Претрага";
$l['download'] = "Преузимање";
$l['created_by'] = "Направљена од";

$l['error_invalid_stylesheet'] = "Одабрали сте неисправан стил.";
$l['error_invalid_theme'] = "Одабрали сте неисправну тему.";
$l['error_missing_name'] = "Молимо унесите име за ову тему.";
$l['error_missing_url'] = "Молимо унесите тему за извоз.";
$l['error_theme_already_exists'] = "Одабрана тема већ постоји. Молимо унесите ново име за ову тему.";
$l['error_local_file'] = "Немогуће отворити месну датотеку. Постоји ли? Молимо проверите и пробајте поново.";
$l['error_uploadfailed'] = "Неуспешно додавање. Молимо пробајте поново.";
$l['error_uploadfailed_detail'] = "Појединости грешке: ";
$l['error_uploadfailed_php1'] = "PHP пријављује: Додата датотека прелази upload_max_filesize одредбу у php.ini.  Молимо вас да се повежете са вашим администратором за ову грешку.";
$l['error_uploadfailed_php2'] = "Додата датотека прелази највећу дозвољену величину.";
$l['error_uploadfailed_php3'] = "Додата датотека је делимично додата.";
$l['error_uploadfailed_php4'] = "Датотека није додата.";
$l['error_uploadfailed_php6'] = "PHP пријављује: Недостаје привремена фасцикла.  Молимо вас да се повежете са администратором форума за ову грешку.";
$l['error_uploadfailed_php7'] = "PHP пријављује: Није могуће записивање датотеке на диск.  Молимо вас да се повежете са администратором форума за ову грешку.";
$l['error_uploadfailed_phpx'] = "PHP пријављује код грешке: {1}.  Молимо вас да се повежете са администратором форума за ову грешку.";
$l['error_uploadfailed_lost'] = "Датотеку није могуће пронаћи на серверу.";
$l['error_uploadfailed_nocontents'] = "MyBB не може да нађе тему са датотеком коју сте додали. Молимо проверите да ли је датотека исправна и некорумпирана.";
$l['error_invalid_version'] = "Ова тема је написана за другу верзију MyBB. Молимо промените \"Игнориши Усаглашеност Верзије\" за игнорисање ове грешке.";
$l['error_missing_stylesheet_name'] = "Молимо унесите име за овај стил.";
$l['error_missing_stylesheet_extension'] = "Овај стил мора да се заврши са исправном екстензијом, на пример, {1}<em>.css</em>";
$l['error_invalid_parent_theme'] = "Одабрана матична тема не постоји. Молимо одаберите исправну матичну тему.";
$l['error_invalid_templateset'] = "Одабрани комплет предложака не постоји. Молимо одаберите исправан комплет предложака.";
$l['error_invalid_editortheme'] = "Одабрани уређивач теме не постоји. Молимо одаберите исправан уређивач теме.";
$l['error_inheriting_stylesheets'] = "Не можете да обришете ову тему јер још увек има других тема које наслеђују стилове из ње.";
$l['error_cannot_parse'] = "MyBB не може рашчланити овај стил за једноставни уређивач. Може бити учитано само на напредан начин.";
$l['error_communication_problem'] = "Сметње у повезивању на MyBB теме сервер. Молимо пробајте поново за неколико минута.";
$l['error_no_results_found'] = "Без нађених резултата за назначену кључну реч(и).";

$l['success_imported_theme'] = "Одабрана тема је успешно увезена.";
$l['success_theme_created'] = "Тема је успешно направљена.";
$l['success_theme_deleted'] = "Одабрана тема је успешно обрисана.";
$l['success_stylesheet_properties_updated'] = "Својства изабраног стила су успешно измењена.";
$l['success_stylesheet_updated'] = "Одабрани стил је успешно измењен.";
$l['success_stylesheet_deleted'] = "Одабрани стил је успешно обрисан / враћен.";
$l['success_theme_set_default'] = "Одабрана тема је сада задата за форум.";
$l['success_theme_forced'] = "Сви корисници су приморани на изабрану тему успешно.";
$l['success_theme_properties_updated'] = "Својства за изабрану тему су успешно измењена.";
$l['success_stylesheet_added'] = "Стил за ову тему је успешно направљен.";

$l['confirm_theme_deletion'] = "Да ли сигурно желите да обришете ову тему?";
$l['confirm_stylesheet_deletion'] = "Да ли сигурно желите да обришете / вратите овај стил?";
$l['confirm_theme_forced'] = "Да ли сигурно желите да приморате ову тему на свим корисницима?";

?>