<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_banning.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

// Tabs
$l['banning'] = "Забране";
$l['banned_accounts'] = "Налози Под забраном";
$l['banned_accounts_desc'] = "Овде можете да управљате налозима корисника којима је забрањен приступ форуму.";
$l['ban_a_user'] = "Забрани Корисника";
$l['ban_a_user_desc'] = "Овде можете да забраните корисника.";
$l['edit_ban'] = "Учитај Забрану";
$l['edit_ban_desc'] = "Овде можете да учитате разлог и дужину корисника који су тренутно под забраном.";
$l['banned_ips'] = "Забрањене IP";
$l['disallowed_usernames'] = "Недозвољена Корисничка имена";
$l['disallowed_email_addresses'] = "Недозвољене Мејл Адресе";

// Errors
$l['error_invalid_ban'] = "Изабрали сте неисправну забрану за учитавање.";
$l['error_invalid_username'] = "Корисничко име које сте унели је неисправно или не постоји.";
$l['error_no_perm_to_ban'] = "Немате дозволу да забраните овог корисника.";
$l['error_already_banned'] = "Овај корисник већ припада групи под забраном и не може бити додат новој.";
$l['error_ban_self'] = "Не можете сами себе забранити.";
$l['error_no_reason'] = "Нисте унели разлог за забрану овог корисника.";

// Success
$l['success_ban_lifted'] = "Одабрана забрана је успешно подигнута.";
$l['success_banned'] = "Одабрани корисник је успешно забрањен.";
$l['success_ban_updated'] = "Одабрана забрана је успешно измењена.";
$l['success_pruned'] = "Одабране поруке и теме корисника су успешно поткресане.";

// Confirm
$l['confirm_lift_ban'] = "Да ли сигурно желите да подигнете ову забрану?";
$l['confirm_prune'] = "Да ли сигурно желите да поткрешете све теме и поруке направљене од овог корисника?";

//== Pages
//= Add / Edit
$l['ban_username'] = "Корисничко име <em>*</em>";
$l['autocomplete_enabled'] = "Аутоматско-употпуњење је омогућено у овом пољу.";
$l['ban_reason'] = "Разлог Забране";
$l['ban_group'] = "Група Под забраном <em>*</em>";
$l['ban_group_desc'] = "У настојању да забраните овог корисника исти мора бити премештен у групу под забраном.";
$l['ban_time'] = "Дужина Забране <em>*</em>";

//= Index
$l['user'] = "Корисник";
$l['moderation'] = "Уређивање";
$l['ban_lifts_on'] = "Забрана Се Подиже";
$l['time_left'] = "Преостало Време";
$l['permenantly'] = "стално";
$l['na'] = "N/A";
$l['for'] = "за";
$l['bannedby_x_on_x'] = "<strong>{1}</strong><br /><small>Забрањен од {2} на {3} {4}</small>";
$l['lift'] = "Подигни";
$l['no_banned_users'] = "Тренутно немате корисника под забраном.";
$l['prune_threads_and_posts'] = "Поткреши Теме &amp; Поруке";

// Buttons
$l['ban_user'] = "Забрани Корисника";
$l['update_ban'] = "Измени Забрану";

?>