<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright � 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_group_promotions.lang.php 4941 2010-05-15 18:17:38Z vojislavradoja $
 */

$l['user_group_promotions'] = "Унапређења Корисничких Група";
$l['user_group_promotions_desc'] = "Овде можете да управљате Унапређењима Корисничких Група.";
$l['edit_promotion'] = "Учитај Унапређење";
$l['edit_promotion_desc'] = "Овде можете да учитате унапређења која се аутоматски извршавају на вашем форуму.";
$l['add_new_promotion'] = "Додај Ново Унапређење";
$l['add_new_promotion_desc'] = "Овде можете да направите нова унапређења која се аутоматски извршавају на вашем форуму.";

$l['title'] = "Назив";
$l['short_desc'] = "Кратак Опис";
$l['post_count'] = "Број Порука";
$l['reputation'] = "Углед";
$l['referrals'] = "Препоручиоци";
$l['time_registered'] = "Време Регистрације";
$l['promo_requirements'] = "Потребно за Унапређење";
$l['promo_requirements_desc'] = "Одаберите која мерила су неопходна за ово унапређење. Држите CTRL за вишеструки одабир мерила.";
$l['greater_than_or_equal_to'] = "Веће од или једнако";
$l['greater_than'] = "Веће од";
$l['equal_to'] = "Једнако";
$l['less_than_or_equal_to'] = "Мање од или једнако";
$l['less_than'] = "Мање од";
$l['reputation_count'] = "Износ Угледа";
$l['reputation_count_desc'] = "Унесите потребан износ угледа. Углед мора да буде изабран као потребна вредност за ово како би могао бити укључен. Одаберите тип поређења за углед.";
$l['referral_count'] = "Број Препорука";
$l['referral_count_desc'] = "Унесите потребан број препоручиоца. Број препорука мора бити изабран као потребна вредност за ово да би било укључено. Одаберите тип поређења за препоручиоце.";
$l['post_count'] = "Број Порука";
$l['post_count_desc'] = "Унесите тражени број порука. Број порука мора да буде изабран као потребна вредност за ово како би могао бити укључен. Одаберите тип поређења за поруке.";
$l['hours'] = "Сати";
$l['days'] = "Дани";
$l['weeks'] = "Недеље";
$l['months'] = "Месеци";
$l['years'] = "Године";
$l['time_registered'] = "Време Регистрације";
$l['time_registered_desc'] = "Унесите број сати, дана, недеља, месеци, или година за које овај корисник мора да буде регистрован. Време регистрације мора да буде изабрано као потребна вредност за ово да би могло бити укључено. Одаберите да ли време регистрације треба да буде бројано у сатима, данима, недељама, месецима, или годинама.";
$l['all_user_groups'] = 'Све Корисничке Групе';
$l['orig_user_group'] = 'Изворна Корисничка Група';
$l['orig_user_group_desc'] = "Одаберите корисничку групу или корисничке групе у којима корисник мора да буде за покретање унапређења. Држите CTRL за вишеструки одабир група.";
$l['new_user_group'] = 'Нова Корисничка Група';
$l['new_user_group_desc'] = "Одаберите корисничку групу у коју корисник треба да буде пребачен након овог унапређења.";
$l['primary_user_group'] = 'Основна Корисничка Група';
$l['secondary_user_group'] = 'Секундарна Корисничка Група';
$l['user_group_change_type'] = 'Промена Типа Корисничке Групе';
$l['user_group_change_type_desc'] = "Одаберите 'Основна Корисничка Група' уколико корисник треба да има своју основну корисничку групу промењену у нову корисничку групу. Одаберите 'Секундарна Корисничка Група' уколико корисник треба да има нову корисничку групу додату као секундарна корисничка група свом профилу.";
$l['enabled'] = "Омогућено?";
$l['enable_logging'] = "Омогући Записивање?";
$l['promotion_logs'] = "Запис Унапређења";
$l['view_promotion_logs'] = "Преглед Записа Унапређења";
$l['view_promotion_logs_desc'] = 'Овде можете да прегледате записе претходно извршених унапређења.';
$l['promoted_user'] = "Унапређени Корисник";
$l['time_promoted'] = "Време Унапређења";
$l['no_promotion_logs'] = "Тренутно нема записаних унапређења.";
$l['promotion_manager'] = "Управљање Унапређењима";
$l['promotion'] = "Унапређење";
$l['edit_promotion'] = "Учитај Унапређење";
$l['disable_promotion'] = "Онемогући Унапређење";
$l['enable_promotion'] = "Омогући Унапређење";
$l['delete_promotion'] = "Обриши Унапређење";
$l['no_promotions_set'] = "Тренутно нема постављених унапређења.";
$l['update_promotion'] = "Сачувај Унапређење";
$l['multiple_usergroups'] = "Вишеструке Корисничке Групе";
$l['secondary'] = "Секундарно";
$l['primary'] = "Основно";

$l['error_no_promo_id'] = 'Нисте унели id унапређења';
$l['error_invalid_promo_id'] = 'Нисте унели исправан id унапређења';

$l['error_no_title'] = "Нисте унели назив за ово унапређење";
$l['error_no_desc'] = "Нисте унели опис за ово унапређење";
$l['error_no_requirements'] = "Нисте одабрали бар један захтев за ово унапређење";
$l['error_no_orig_usergroup'] = "Нисте одабрали бар једну изворну корисничку групу за ово унапређење";
$l['error_no_new_usergroup'] = "Нисте одабрали бар једну нову корисничку групу за ово унапређење";
$l['error_no_usergroup_change_type'] = "Нисте одабрали бар једну промену типа корисничке групе за ово унапређење";

$l['success_promo_disabled'] = 'Одабрано унапређење групе је успешно онемогућено.';
$l['success_promo_deleted'] = 'Одабрано унапређење групе је успешно обрисано.';
$l['success_promo_enabled'] = 'Одабрано унапређење групе је успешно омогућено.';
$l['success_promo_updated'] = 'Одабрано унапређење групе је успешно измењено.';
$l['success_promo_added'] = 'Унапређење је успешно направљено.';

$l['confirm_promo_deletion'] = "Да ли сигурно желите да обришете ово унапређење?";

?>