<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_mass_mail.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['mass_mail'] = "Масовни Мејл";

$l['mass_mail_queue'] = "Задатак Масовног Мејла";
$l['mass_mail_queue_desc'] = "Овде можете да управљате масовним мејловима који су тренутно послати или су на чекању за убудуће.";
$l['create_mass_mail'] = "Направите Нови Мејл";
$l['create_mass_mail_desc'] = "Овде можете да направите нови масовни мејл и подесите његове поставке.";
$l['mass_mail_archive'] = "Архива Масовних Мејлова";
$l['mass_mail_archive_desc'] = "Овде можете да прегледате запис масовних мејлова који су већ послати.";
$l['edit_mass_mail'] = "Учитај Масовни Мејл";
$l['edit_mass_mail_desc'] = "Овде можете да учитате масовни мејл и његове поставке.";
$l['send_mass_mail'] = "Пошаљите Масовни Мејл";

$l['email_addr'] = "Мејл Адреса";
$l['board_name'] = "Име Форума";
$l['board_url'] = "URL Форума";
$l['personalize_message'] = "Дајте лични тон овој поруци:";

$l['message_settings'] = "Поставке Поруке";
$l['subject'] = "Наслов";
$l['subject_desc'] = "Молимо унесите наслов поруке.";
$l['send_via_email'] = "Пошаљи преко мејла";
$l['send_via_pm'] = "Пошаљи преко приватне поруке";
$l['message_type'] = "Тип Поруке";
$l['deliver_immediately'] = "Испорука одмах";
$l['deliver_specific'] = "Испорука на одређени датум";
$l['delivery_date'] = "Датум Испоруке";
$l['delivery_date_desc'] = "Молимо одаберите датум и време када желите да ова масовна порука буде испоручена";
$l['per_page'] = "По Страни";
$l['per_page_desc'] = "Молимо унесите број масовних мејлова за извршавање по страници.";
$l['plain_text_only'] = "Само Plain Text";
$l['html_only'] = "Само HTML";
$l['html_and_plain_text'] = "HTML и Plain Text";
$l['message_format'] = "Облик Поруке";
$l['define_html_message'] = "Одреди HTML Поруку";
$l['define_html_message_desc'] = "Унесите HTML верзију поруке";
$l['auto_gen_plain_text'] = "Покушај да аутоматски направиш text верзију";
$l['define_text_version'] = "Одреди Text Верзију";
$l['define_text_version_desc'] = "Унесите Text верзију поруке";
$l['define_the_recipients'] = "Одреди Примаоце";
$l['username_contains'] = "Корисничко име садржи...";
$l['email_addr_contains'] = "Мејл адреса садржи...";
$l['members_of'] = "Чланови следећих група...";
$l['greater_than'] = "Веће Од";
$l['is_exactly'] = "Је Тачно";
$l['less_than'] = "Мање Од";
$l['post_count_is'] = "Број Порука је";
$l['save_mass_mail'] = "Сачувај Масовни Мејл";

$l['step_four'] = "Корак 4";
$l['delivery_method'] = "Начин Испоруке";
$l['private_message'] = "Приватна Порука";
$l['email'] = "Мејл";
$l['subject'] = "Наслов";
$l['message'] = "Порука";
$l['text_based'] = "Text Основано";
$l['preview'] = "Преглед";
$l['html_based'] = "HTML Основано";
$l['total_recipients'] = "Укупно Прималаца";
$l['change_recipient_conds'] = "Промена услова примаоца";
$l['review_message'] = "Преглед Ваше Поруке";
$l['define_delivery_date'] = "Одреди Датум Испоруке";
$l['schedule_for_delivery'] = "Заказивање за Испоруку";
$l['username'] = "Корисничко име";

$l['step_three'] = "Корак 3";
$l['next_step'] = "Следећи Корак";

$l['step_two'] = "Корак 2";
$l['review_text_version'] = "Преглед Text Верзије";
$l['review_text_version_desc'] = "Молимо прегледајте аутоматски направљену text верзију";

$l['step_one'] = "Корак 1";

$l['subject'] = "Наслов";
$l['status'] = "Статус";
$l['delivery_date'] = "Датум Испоруке";
$l['recipients'] = "Примаоци";
$l['delivered'] = "Испоручено";
$l['canceled'] = "Отказано";
$l['resend'] = "Поновно слање";
$l['no_archived_messages'] = "Немате претходно послатих или отказаних масовних мејлова.";

$l['draft'] = "Нацрт";
$l['queued'] = "Чека на ред";
$l['delivering'] = "Испоручује се";
$l['na'] = "N/A";
$l['mass_mail_cancel_confirmation'] = "Да ли сигурно желите да откажете испоруку овог масовног мејла?";
$l['no_unsent_messages'] = "Немате никакве непослате, на чекању или масовне мејлове да се тренутно испоручују.";

$l['error_invalid_mid'] = "Изабрали сте неисправан масовни мејл.";
$l['error_only_in_future'] = "Можете испоручивати масовне мејлове само у будућности.";
$l['error_no_users'] = "Ваша мерила претраге не дају никакве кориснике. Молимо подесите ваша мерила и пробајте поново.";
$l['error_missing_plain_text'] = "Нисте унели plain text верзију ове поруке.";
$l['error_missing_subject'] = "Нисте унели наслов за овај масовни мејл.";
$l['error_missing_message'] = "Нисте унели поруку за слање.";
$l['error_missing_html'] = "Нисте унели HTML верзију ове поруке.";
$l['error_delete_invalid_mid'] = "Изабрали сте неисправан масовни мејл за брисање.";

$l['success_mass_mail_saved'] = "Масовни мејл је успешно сачуван.";
$l['success_mass_mail_deleted'] = "Изабрани масовни мејл је успешно обрисан.";
$l['success_mass_mail_resent'] = "Масовни мејл је успешно копиран. Молимо прегледајте га испод.";
$l['success_mass_mail_canceled'] = "Испорука масовног мејла је успешно отказана.";

$l['mass_mail_deletion_confirmation'] = "Да ли сигурно желите да обришете овај масовни мејл?";

?>
