<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['nav_calendar'] = "Календар";
$l['nav_viewevent'] = "Преглед Догађаја";
$l['nav_dayview'] = "Преглед Дана";
$l['nav_addevent'] = "Додај Догађај";
$l['nav_editevent'] = "Учитај Догађај";
$l['nav_move_event'] = "Помери Догађај";

$l['calendar_disabled'] = "Не можете да користите календар јер је онемогућен од стране Администратора.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Јануар";
$l['alt_month_2'] = "Фебруар";
$l['alt_month_3'] = "Март";
$l['alt_month_4'] = "Април";
$l['alt_month_5'] = "Мај";
$l['alt_month_6'] = "Јун";
$l['alt_month_7'] = "Јул";
$l['alt_month_8'] = "Август";
$l['alt_month_9'] = "Септембар";
$l['alt_month_10'] = "Октобар";
$l['alt_month_11'] = "Новембар";
$l['alt_month_12'] = "Децембар";

$l['add_private_event'] = "Додај Приватни Догађај";
$l['add_public_event'] = "Додај Јавни Догађај";

$l['calendar'] = "Календар";

$l['jump_month'] ="Скочи на месец:";

$l['birthdays_on_day'] = "Рођендана {1}";
$l['birthdayhidden'] = "Сакривен";

$l['event'] = "догађај";
$l['events'] = "догађаји";
$l['add_event'] = "Додај Догађај";
$l['event_date'] = "Датум Догађаја:";
$l['event_recurring_start_date'] = "Датум Почетка:";
$l['event_recurring_end_date'] = "Датум Завршетка:";
$l['event_recurring_repeat_days'] = "Догађај се Понавља На:";
$l['event_name'] = "Име Догађаја:";
$l['event_details'] = "Појединости Догађаја:";
$l['event_options'] = "Поставке:";
$l['private_option'] = "<b>Приватно</b> Само ви можете да видите овај догађај. (Само Регистровани Корисници).";
$l['delete_option'] = "<b>Обриши:</b> Обриши овај догађај.";
$l['post_event'] = "Пошаљи Догађај";
$l['day_view'] = "Преглед Дана";
$l['birthday'] = "Рођендан";
$l['birthdays'] = "Рођендани";
$l['event_author'] = "Аутор Догађаја:";
$l['edit_event'] = "Учитај Догађај";
$l['view_event'] = "Преглед Догађаја";
$l['no_events'] = "Уз овај дан нема придружених догађаја.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Пошаљите Догађај</a>.</p>";
$l['years_old'] = "{1} Година Старо";
$l['alt_edit'] = "Учитај овај догађај";
$l['alt_delete'] = "Обриши овај догађај";
$l['moderator_options'] = "Могућности Уређивања";
$l['approve_event'] = "Одобри Догађај";
$l['unapprove_event'] = "Неодобри Догађај";
$l['move_event'] = "Помери Догађај";
$l['repeats_every_day'] = "Понавља се сваки дан";
$l['repeats_every_x_days'] = "Понавља се сваких {1} дана";
$l['repeats_on_weekdays'] = "Понавља се од Понедељка до Петка";
$l['every_week_on_days'] = "Понавља се сваке недеље на {1}";
$l['every_week'] = "Понавља се сваке недеље";
$l['every_x_weeks_on_days'] = "Понавља се сваких {1} недеља на<br />{2}";
$l['every_x_weeks'] = "Понавља се сваких {1} недеља";
$l['every_month_on_day'] = "Понавља се на дан {1}<br />сваког месеца";
$l['every_x_months_on_day'] = "Понавља се на дан {1}<br />сваких {2} месеца";
$l['every_month_on_weekday'] = "Понавља се на {1} {2}<br />сваког месеца";
$l['every_x_months_on_weekday'] = "Понавља се на {1} {2}<br />сваких {3} месеца";
$l['weekday_occurance_1'] = "прво";
$l['weekday_occurance_2'] = "друго";
$l['weekday_occurance_3'] = "треће";
$l['weekday_occurance_4'] = "четврто";
$l['weekday_occurance_last'] = "задње";
$l['every_year_on_day'] = "Понавља се сваке године на {1} {2}";
$l['every_x_years_on_day'] = "Понавља се сваке {3} године на {1} {2}";
$l['every_year_on_weekday'] = "Понавља се на {1} {2} у {3} сваке године";
$l['every_x_year_on_weekday'] = "Понавља се на {1} {2} у {3} сваке {4} године";
$l['delete_event'] = "Обриши Догађај";
$l['delete_q'] = "Обрисати?";
$l['delete_1'] = "За брисање овог догађаја, означите кућицу лево и онда кликните на дугме десно.";
$l['delete_2'] = "<b>Белешка:</b> Овај поступак не може бити опозван.";
$l['delete_now'] = "Обриши Одмах";
$l['jump_to_calendar'] = "Скочи на календар:";
$l['select_calendar'] = "Календар:";
$l['type_single'] = "Једнодневни догађај";
$l['type_ranged'] = "Оквиран или понављајући догађај";
$l['enter_time'] = "Време:";
$l['start_time'] = "Почетак:";
$l['end_time'] = "Завршетак:";
$l['timezone'] = "Временска Зона:";
$l['ignore_timezone'] = "<strong>Игнориши временску зону:</strong> Овај догађај треба да користи временску зону посматрача.";
$l['repeats'] = "Понавља се:";
$l['does_not_repeat'] = "Не понавља се";
$l['repeats_daily'] = "Дневно";
$l['repeats_weekdays'] = "Сваког радног дана (Пон-Пет)";
$l['repeats_weekly'] = "Недељно";
$l['repeats_every'] = "Понавља се сваких";
$l['day_or_days'] = "дан(а)";
$l['week_or_weeks_on'] = "недеља(а) на";
$l['repeats_monthly'] = "Месечно";
$l['repeats_yearly'] = "Годишње";
$l['repeats_every'] = "Понавља се сваког";
$l['repeats_on_day'] = "Понавља се на дан";
$l['of_every'] = "сваког";
$l['month_or_months'] = "месец(и)";
$l['repeats_on_the'] = "Понавља се на";
$l['day_of_every'] = "дан сваки";
$l['repeats_on'] = "Понавља се на";
$l['every'] = "сваки";
$l['year_or_years'] = "година(а)";
$l['of'] = "од";
$l['move_to_calendar'] = "Помери у Календар:";
$l['weekly_overview'] = "Недељни Преглед";
$l['previous_week'] = "Претходна Недеља";
$l['next_week'] = "Следећа Недеља";
$l['first'] = "Прво";
$l['second'] = "Друго";
$l['third'] = "Треће";
$l['fourth'] = "Четврто";
$l['last'] = "Задње";
$l['all_day'] = "Цели Дан";
$l['starts'] = "Почетак: ";
$l['finishes'] = "Завршетак: ";

$l['error_incorrectday'] = "Датум који сте унели изгледа да не постоји. Молимо вратите се назад и покушајте поново.";
$l['error_invalidevent'] = "Унесени догађај је или неисправан или не постоји.";
$l['invalid_calendar'] = "Унесени календар не постоји. Јесте ли сигурни да сте посетили исправну страницу?";
$l['redirect_eventdeleted'] = "Догађај је успешно обрисан.<br />Сада ћете бити враћени на календар.";
$l['redirect_eventupdated'] = "Догађај је успешно измењен.<br />Сада ћете бити враћени на њега.";
$l['redirect_eventadded'] = "Ваш догађај је успешно додат.<br />Сада ћете бити враћени на њега.";
$l['redirect_eventadded_moderation'] = "Ваш догађај је успешно додат али му треба одобрење од уредника форума пре него што постане видљив.<br />Сада ћете бити враћени на календар.";
$l['redirect_eventunapproved'] = "Догађај је успешно неодобрен.<br />Сада ћете бити одведени до њега.";
$l['redirect_eventapproved'] = "Догађај је успешно одобрен.<br />Сада ћете бити одведени до њега.";
?>