<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: helpdocs.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

// Help Document 1
$l['d1_name'] = "Регистрација Корисника";
$l['d1_desc'] = "Привилегије регистрованих корисника.";
$l['d1_document'] = "Неки делови овог форума могу да захтевају да сте регистровани и пријављени. Регистрација је бесплатна и захтева свега неколико минута вашег времена.
<br /><br />Позивамо вас да се региструјете; када довршите регистрацију добијате могућност писања на форуму, подешавања разних поставки, и учитавања профила.
<br /><br />Неке од главних црта које захтевају регистрацију како би се могле користити су праћење, промена изгледа, приступ вашим Личним Белешкама (једноставни notepad) и слање мејла члановима форума.";

// Help Document 2
$l['d2_name'] = "Измена Профила";
$l['d2_desc'] = "Измена података у вашем профилу.";
$l['d2_document'] = "У неком тренутку током вашег учешћа, можда одлучите да треба да измените неке податке као рецимо за instant messenger, лозинку, или можда мејл адресу. Све податке мењате у вашој корисничкој контролној плочи. За приступ овој контролној плочи, једноставно кликните на везу слева у горњем делу било које стране под називом \"корисничка кп\". Одавде, једноставно изаберите \"Учитај Профил\" и измените жељене податке, а након измене не заборавите кликнути на дугме за прихвати на дну странице како би промене могле да имају утицаја.";

// Help Document 3
$l['d3_name'] = "Коришћење Колачића (cookies) на MyBB форуму";
$l['d3_desc'] = "MyBB форум користи колачиће (cookies) како би сачувао податке о вашој регистрацији или пријави.";
$l['d3_document'] = "MyBB форум користи колачиће (cookies) за чување података о вашој пријави уколико сте регистровани, и о вашој задњој посети уколико нисте.
<br /><br />Колачићи (cookies) су мали текстуални документи сачувани на ваш рачунар; колачићи (cookies) постављени са овог форума могу се једино на њему користити и као такви не представљају безбедоносни ризик за вас.
<br /><br />Колачићи (cookies) на овом форуму такође вам помажу да пратите које сте форуме и теме читали и када је то било последњи пут.
<br /><br />За чишћење свих колачића (cookies) постављених од стране овог форума, кликните <a href=\"misc.php?action=clearcookies&amp;key={1}\">овде</a>.";

// Help Document 4
$l['d4_name'] = "Пријава И Одјава";
$l['d4_desc'] = "Како се пријавити или одјавити.";
$l['d4_document'] = "Када се пријавите, на ваш рачунар поставља се колачић (cookie) како бисте могли прегледати и писати на форуму без да сваки пут морате уписивати ваше корисничко име и лозинку. Одјавом са форума аутоматски се бришу сви колачићи (cookies) како бисте се осигурали да нико други осим вас не може прегледати или писати на форуму као ви.
<br /><br />За пријаву, једноставно кликните на везу за пријаву у горњем левом углу форума. За одјаву, кликните на везу за одјаву на истом месту. У случају да не можете да се одјавите, брисањем колачића (cookies) на вашем рачунару постиже се исти ефекат.";

// Help Document 5
$l['d5_name'] = "Отварање Нове Теме";
$l['d5_desc'] = "Започињање нове теме на форуму.";
$l['d5_document'] = "Када одете на форум за који се занимате и желите да започнете нову тему (or thread), једноставно кликните на дугме с именом \"Нова тема\". Молимо имајте на уму да можда нећете моћи да покрећете теме на свим форумима или да пишете у постојећим јер је можда администратор за неке делове форума поставио посебне захтеве или дозволе.";

// Help Document 6
$l['d6_name'] = "Одговарање на Тему";
$l['d6_desc'] = "Одговарање на тему у форуму.";
$l['d6_document'] = "Током ваше посете форуму, можда приметите тему у којој желите да дате свој одговор или мишљење. Да бисте то урадили, једноставно кликните на дугме \"Одговори\" на врху или при дну теме и испуните потребна поља. Молимо имајте у виду да је можда администратор поставио неке забране или ограничења која утичу на одговарање на темама.
<br /><br />Такође, могуће је да је тема из неког разлога затворена од стране администратора или уредника што значи да је одговарање у њој недоступно. Нема начина да корисници отворе закључане теме без помоћи уредника или администратора.";

// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "Како користити MyCode за побољшање изгледа вашег уноса (поруке).";
$l['d7_document'] = "Можете користити MyCode, поједностављену верзију HTML, у вашим порукама да бисте направили одређене ефекте као што је то приказано на примерима.
<p><br />[b]Овај текст је задебљан[/b]<br />&nbsp;&nbsp;&nbsp;<b>Овај текст је задебљан</b>
<p>[i]Овај текст је искошен[/i]<br />&nbsp;&nbsp;&nbsp;<i>Овај текст је искошен</i>
<p>[u]Овај текст је подвучен[/u]<br />&nbsp;&nbsp;&nbsp;<u>Овај текст је подвучен</u>
<p>[s]Овај текст је прецртан[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Овај текст је прецртан</strike>
<p><br />[url]http://medicinari.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://medicinari.com/\">http://medicinari.com/</a>
<p>[url=http://medicinari.com/]Medicinari.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://medicinari.com/\">Medicinari.com</a>
<p>[email]primer@primer.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primer@primer.com\">primer@primer.com</a>
<p>[email=primer@primer.com]Пошаљи Ми e-mail![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primer@primer.com\">Пошаљи Ми e-mail!</a>
<p>[email=primer@primer.com?subject=spam]E-mail са насловом[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primer@primer.com?subject=spam\">E-mail са насловом</a>
<p><br />[quote]Цитирани текст биће овде[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Цитирани текст биће овде</quote>
<p>[code]Текст са сачуваним обликовањима[/code]<br />&nbsp;&nbsp;&nbsp;<code>Текст са сачуваним обликовањима</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]Овај текст је црвене боје[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">Овај текст је црвене боје</font>
<p>[size=3]Овај текст је величине 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">Овај текст је величине 3</font>
<p>[font=Tahoma]Овај облик слова је Тахома[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Овај облик слова је Тахома</font>
<p><br />[align=center]Овај текст је поравнат у средину[/align]<div align=\"center\">Овај текст је поравнат у средину</div>
<p>[align=right]Овај текст је десно-поравнат[/align]<div align=\"right\">Овај текст је десно-поравнат</div>
<p><br />[list]<br />[*]Ставка Списка #1<br />[*]Ставка Списка #2<br />[*]Ставка Списка #3<br />[/list]<br /><ul><li>Ставка списка #1</li><li>Ставка списка #2</li><li>Ставка Списка #3</li>
</ul>
<p>Можете направити редослед на списку користећи [list=1] за бројевни, и [list=a] за словни списак.</p>";
?>