<?php
/**
 * MyBB 1.6 Serbian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: tools_tasks.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['task_manager'] = "Управљање Задацима";
$l['add_new_task'] = "Додај Нови Задатак";
$l['add_new_task_desc'] = "Овде можете да направите нове заказане задатке који се аутоматски извршавају на вашем форуму.";
$l['edit_task'] = "Учитај Задатак";
$l['edit_task_desc'] = "Испод можете да учитате различите поставке за овај заказани задатак.";
$l['task_logs'] = "Записи Задатака";
$l['view_task_logs'] = "Преглед Записа Задатака";
$l['view_task_logs_desc'] = "Када се задатак извршава и записи су омогућени, било који исход или грешка ће бити на списку испод. Улази старији од 30 дана се аутоматски бришу.";
$l['scheduled_tasks'] = "Заказани Задаци";
$l['scheduled_tasks_desc'] = "Овде можете да управљате задацима који се аутоматски извршавају на вашем форуму. Да бисте одмах покренули задатак кликните на икону десно од задатка.";

$l['title'] = "Назив";
$l['short_description'] = "Кратак Опис";
$l['task_file'] = "Датотека Задатка";
$l['task_file_desc'] = "Одабери датотеку задатка коју желите да овај задатак покрене.";
$l['time_minutes'] = "Време: Минути";
$l['time_minutes_desc'] = "Унесите списак минута одвојен зарезима (0-59) за које овај задатак треба да се покрене. Унесите '*' уколико овај задатак треба да се покреће сваког минута.";
$l['time_hours'] = "Време: Сати";
$l['time_hours_desc'] = "Унесите списак сати одвојен зарезима (0-23) за које овај задатак треба да се покрене. Унесите '*' уколико овај задатак треба да се покреће сваког сата.";
$l['time_days_of_month'] = "Време: Дани Месеца";
$l['time_days_of_month_desc'] = "Унесите списак дана одвојен зарезима (1-31) за које овај задатак треба да се покрене. Унесите '*' уколико овај задатак треба да се покреће сваког дана или желите да одредите радни дан испод.";
$l['every_weekday'] = "Сваког Радног дана";
$l['sunday'] = "Недеља";
$l['monday'] = "Понедељак";
$l['tuesday'] = "Уторак";
$l['wednesday'] = "Среда";
$l['thursday'] = "Четвртак";
$l['friday'] = "Петак";
$l['saturday'] = "Субота";
$l['time_weekdays'] = "Време: Радни дани";
$l['time_weekdays_desc'] = "Одаберите којим радним даном би овај задатак требало да се извршава. Држите CTRL за вишеструки одабир радних дана. Одаберите 'Сваког радног дана' уколико желите да се овај задатак покреће сваког радног дана или унесите одређени радни дан изнад.";
$l['every_month'] = "Сваког Месеца";
$l['time_months'] = "Време: Месеци";
$l['time_months_desc'] = "Одаберите којим месецом би овај задатак требало да се извршава. Држите CTRL за вишеструки одабир месеци. Одаберите 'Сваког месеца' уколико желите да се овај задатак покреће сваког месеца.";
$l['enabled'] = "Задатак омогућен?";
$l['enable_logging'] = "Омогући Записе?";
$l['save_task'] = "Сачувај Задатак";
$l['task'] = "Задатак";
$l['date'] = "Датум";
$l['data'] = "Подаци";
$l['no_task_logs'] = "Тренутно нема записа за било који од заказаних задатака.";
$l['next_run'] = "Следеће Извршење";
$l['run_task_now'] = "Покрени овај задатак одмах";
$l['run_task'] = "Покрени задатак";
$l['disable_task'] = "Онемогући Задатак";
$l['enable_task'] = "Омогући Задатак";
$l['delete_task'] = "Обриши Задатак";
$l['alt_enabled'] = "Омогућено";
$l['alt_disabled'] = "Онемогућено";

$l['error_invalid_task'] = "Одабрани задатак не постоји.";
$l['error_missing_title'] = "Нисте унели назив за овај заказани задатак";
$l['error_missing_description'] = "Нисте унели опис за овај заказани задатак";
$l['error_invalid_task_file'] = "Датотека задатка коју сте одабрали не постоји.";
$l['error_invalid_minute'] = "Минут који сте унели није исправан.";
$l['error_invalid_hour'] = "Сат који сте унели није исправан.";
$l['error_invalid_day'] = "Дан који сте унели није исправан.";
$l['error_invalid_weekday'] = "Радни дан који сте унели није исправан.";
$l['error_invalid_month'] = "Месец који сте унели није исправан.";

$l['success_task_created'] = "Задатак је успешно направљен.";
$l['success_task_updated'] = "Одабрани задатак је успешно измењен.";
$l['success_task_deleted'] = "Одабрани задатак је успешно обрисан.";
$l['success_task_enabled'] = "Одабрани задатак је успешно омогућен.";
$l['success_task_disabled'] = "Одабрани задатак је успешно онемогућен.";
$l['success_task_run'] = "Одабрани задатак је успешно извршен.";

$l['confirm_task_deletion'] = "Да ли сигурно желите да обришете овај заказани задатак?";
$l['confirm_task_enable'] = "<strong>УПОЗОРЕЊЕ:</strong> Близу сте да омогућите задатак за који је смишљено само да се извршава преко крона (Молимо погледајте <a href=\"http://wiki.mybboard.net/\" target=\"_blank\">MyBB Wiki</a> за више података). Наставак?";

?>